/* v1.2.1 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
body{line-height:1;color:black;background:white;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"""";}
/*#slider{padding:0px;vertical-align:bottom;background-color:black;width:627px;height:320px;position:relative;overflow:hidden;border:solid 10px #121212;}*/
#slider{padding:0px;vertical-align:bottom;background-color:black;position:relative;overflow:hidden;border:solid 5px #121212;}
#sliderContent{width:627px;position:absolute;top:0;margin-left:0;}
.sliderImage{float:left;position:relative;display:none;}
.sliderImage span{position:absolute;padding:10px 50px 15px 20px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;color:#fff;display:none;}
.clear{clear:both;}
.top{top:0;left:0;}
.bottom{bottom:0;left:0;}
ul{list-style-type:none;}
html body{background:#0D0D0D url(images/grad_header.jpg) repeat-x;font-size:62.5%;border-top:5px solid #00cbe0;}
.recaptcha_input_area input{color:white;height:20px;}
form .recaptcha_input_area span{width:100%;}
#recaptcha_area{padding-left:247px}
.topbanner{width:540px;height:70px;position:absolute;margin-top:-145px;margin-left:175px;border:5px solid rgb(29, 29, 29);background-color:rgb(29, 29, 29);}
.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:670px}
.header{height:222px;background:url(//static.rawfm.com.au/themes/rawfm/images/img_header_smoke.jpg) no-repeat center top;border-bottom:1px solid #000;postion:relative;}
.grid{height:221px;position:absolute;width:100%;}
.header .grid{height:224px;}
.wrapper{width:980px;margin:0px auto;position:relative;}
.header .wrapper{padding-top:3px;}
a.header_logo{margin-top:47px;display:block;width:99px;height:65px;}
a.listen_now{cursor:pointer;position:absolute;top:0;right:0;text-indent:-9999px;display:block;width:137px;height:32px;background:url(images/listen_now.gif) center top;}
ul#nav{display:block;overflow:hidden;line-height:1;padding:7px 0px 5px;}
ul#nav li{float:left;text-align:center;}
#nav a{display:block;padding:10px 8px 5px;}
#nav li{float:left;}
#nav li ul{position:absolute;width:350px;left:-999em;padding-top:11px;padding-bottom:10px;}
#nav li ul li a{float:left;padding:0px 6px;}
#nav li:hover ul, #nav li.sfhover ul{left:auto;}
.sub_nav{float:right;width:280px;height:26px;}
.member_info{//width:120px;float:right;padding-top:20px;}
.member_info{padding-top:0.25em;}
.member_info p{padding-bottom:3px;}
.member_info a:first-child{margin-right:15px;float:right;}
.member_info a:last-child{margin:0px !important;}
.playing_now_small{overflow:hidden;}
.playing_now_small p:first-child{float:left;padding-top:3px;padding-right:5px;}
.playing_now_small_songname{overflow:hidden;background:#101010 url(images/grad_now_playing.jpg);font-size:.9em;-moz-border-radius:3px;-webkit-border-radius:3px;}
.playing_now_small_songname p{background:url(images/icon_playing_now_small.png) no-repeat 2% 40%;padding-left:20px;display:block;height:15px;padding-bottom:3px;}
.page_title_disabledTesting{background-image:url(images/grad_page_title.jpg);height:66px;border-top:1px solid #2b2b2b;border-bottom:1px solid #000;}
.content{overflow:hidden;padding-top:20px;padding-bottom:40px;background-color:#050505;background-image:url(images/px_grid.png);min-height:475px;}
/* height changed added to fix FB fan box problem. */
.bottom_content{height:320px;background-color:#121212;overflow:hidden;padding-top:10px;padding-bottom:10px;border-top:1px dotted #1e1e1e;border-bottom:solid 1px black;}
#breadcrumb_nav{border-top:1px solid #212121;overflow:hidden;padding-top:50px;}
#breadcrumb_nav h6{display:block;padding-bottom:10px;width:980px;margin:0px auto;border-bottom:1px solid #212121;}
.footer{height:160px;background-color:#1e1e1e;border-top:1px solid #2b2b2b;background-image:url(images/bg_footer.jpg);}
.footer .wrapper{padding-top:25px;}
.footer ul{float:left;width:100px;}
.footer ul:last-child{float:right;}
img.advert1{width:300px;}
.fpbox{width:300px;padding:8px;float:right;}
#column_size_a{width:300px;margin-right:20px;}
#column_size_g{width:100px;margin-right:20px;}
#column_size_h{width:800px;margin-right:20px;}
#column_size_b{width:620px;}
.columnb{width:280px;float:left;padding:20px}
.column2{width:280px;background-color:#1b1b1b;padding-bottom:15px;margin-bottom:20px;margin-right:40px;}
.column2:hover{background-color:#282828;}
.column2 img{width:280px;margin-bottom:20px;}
.column2 h3, .column2 p{padding-right:25px;padding-left:15px;}
#column_size_c, #column_size_d{width:460px;}
.column:last-child{margin-left:30px;padding-left:10px;}
.column, .column2{float:left;}
.column3{width:30%;margin-right:4%;float:left;}
.column3 div{background-color:#141414;height:140px;padding:12px;}
.column3:last-child{margin:0px;}
#column3_latestshows img{width:188px;margin-bottom:8px;}
.column_4{width:19%;padding-right:3%;padding-left:3%;float:left;border-right:1px dashed #1b1b1b;min-height:100%;}
.bottom_content .column_4{height:240px;width:20%;}
.column_4:last-child{margin:0px;border:none;padding-right:0px;}
.column_4:first-child{padding-left:0px;}
img.padded{padding-top:20px;display:block;margin:0px auto;}
#column_size_c{padding-right:10px;}
.index_front{background-color:#171717;padding:10px;overflow:hidden;}
#fpbox ul{background-color:#1d1d1d;border:1px solid #1d1d1d;padding:8px 15px;background:url(images/bg_next_gradient.png) repeat-x;background:-webkit-gradient( linear, left bottom, left top, color-stop(0.25, rgb(18,18,18)), color-stop(0.57, rgb(36,36,36)) );background:-moz-linear-gradient( center bottom, rgb(18,18,18) 25%, rgb(36,36,36) 57% );}
.fpbox{float:right;}
.fpbox div{overflow:hidden;}
ul#upcoming_songs_fp_piller{overflow:hidden;}
#upcoming_songs_fp_piller li{padding:5px 0px;}
#upcoming_songs_fp_piller span{line-height:1.5em;}
.index_front_right_col #slider{margin-bottom:30px;float:left;}
#slider{overflow:hidden;border:solid 5px #121212;padding:0px !important;margin:0 !important;margin-bottom:15px !important;width:637px;height:328px;}
.index_front_left_col{width:240px;float:left;margin-right:25px;}
.index_box{background-color:#131313;padding-bottom:15px;margin-bottom:20px;overflow:hidden;-moz-border-radius:0px 0px 0px 8px;-webkit-border-radius:0px 0px 0px 8px;}
.show_playlist ul{padding:20px 20px 20px;}
.show_playlist ul li{margin-bottom:20px;}
.index_bottom_options{overflow:hidden;margin-top:20px;}
.say_something{padding:0px 0px;margin-bottom:10px;}
.say_something_fp{width:615px;}
.say_something p{background-color:#1a1a1a;padding:10px 20px 10px 15px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px 8px 8px 8px;}
.say_something h5{background:url(images/say_something_arrow2.png) no-repeat 5% 0;padding-top:30px;}
.index_box .say_something{margin-left:20px;margin-top:10px;}
.index_front_right_col{overflow:hidden;min-height:490px !important;}
.index_front_lower_col{overflow:hidden;margin-top:20px;}
ul.social_media{padding:6px;}
ul.social_media li{float:left;margin-left:10px;}
ul.social_media_icons a{padding:6px;padding-left:0px;text-decoration:none;color:#1FCEE5;font-family:Verdana,sans-serif;text-align:center;font-size:11px;font-weight:bold;}
ul.social_media_icons li{float:left;margin-left:10px;}
img.show, .cd_chooser img{margin-bottom:10px;border:5px solid #262626;}
img.show:hover, .cd_chooser img:hover{border:5px solid #3f3f3f;}
img#selected_show, .cd_chooser img#selected_cd{border:5px solid #c2c2c2;}
.cd_chooser li{float:left;width:85px;height:85px;margin-right:10px;margin-bottom:10px;overflow:hidden;}
.cd_chooser li img{width:90%;}
img.artist_headshot{border:4px solid #282828;float:center;margin-left:0px;width:120px;}
.show_playlist{max-height:500px;overflow:auto;color:#808080;font-family:Verdana, sans-serif;font-size:10px;line-height:16px;padding-right:10px;}
.show_playlist ul{background-color:#1b1b1b;overflow:hidden;}
.show_specific{border-top:1px dotted #555;border-bottom:1px dotted #555;padding-top:15px;padding-bottom:15px;margin-bottom:10px;}
.show_info{float:left;overflow:hidden;width:50%;margin-right:30px;}
.comp_info{float:left;overflow:hidden;width:60%;margin-right:30px;}
.show_info h3{color:#c5c5c5;padding-right:30px;}
.show_info p{overflow:hidden;margin-top:2px;}
.show_playlist li{margin-bottom:15px;}
.show_playlist li strong{color:#d2d2d2;display:block;}
.buy_now{border-top:dotted 1px #555;padding-top:20px;margin-top:30px;overflow:hidden;}
.buy_now a{float:right;}
.buy_now a img{width:130px;}
.listen_now_big{border:solid 1px red;overflow:hidden;margin-bottom:20px}
.tune_in_img{padding-bottom:20px}
.extra_links{background-color:#171717;-moz-border-radius:5px;-webkit-border-radius:5px;padding:20px;display:block;border-bottom:1px solid #232323;}
.extra_links p{padding-bottom:0px 0px 30px 20px;}
.extra_links a{font:15px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;letter-spacing:-0.5px;color:#1FCEE5;text-decoration:none;display:block;}
.playing_now_big{font-size:1.4em;padding-top:10px;padding-bottom:10px;padding-left:3px;padding-right:3px;margin-bottom:25px;border-bottom:4px solid #4bdfff;background-color:#079caf;text-align:center;-moz-border-radius:8px 0px 0px 0px;-webkit-border-radius:8px 0px 0px 0px;}
ul.song_list{float:left;margin-left:0px;width:600px;}
ul.song_list li{margin-bottom:5px;}

img.img_Art{border:2px solid #393939;float:right;margin-right:50px;}
.latest_article, .article, .opened_article{background-color:#171717;margin-bottom:15px;overflow:hidden;}
.latest_article, .opened_article{padding:15px 0px 25px 16px;}
.latest_article p{float:left;}
.latest_article img{width:170px;overflow:hidden;float:left;margin-right:20px;}
.opened_article img{width:170px;overflow:hidden;float:right;margin-left:10px;margin-right:20px;margin-bottom:10px;}
.latest_article p{width:330px;padding-right:20px;}
.opened_article p{padding-right:30px;padding-left:0px;}
.latest_article h3{padding-left:10px;}
.article{padding:15px 10px 15px 16px;}
.article img{float:left;margin-right:20px;width:85px;height:85px;}
.article p{overflow:hidden;float:right;}
.article p, .latest_article p{width:170px;padding-right:5px;}
.article .intro_article, .latest_article .intro_article{float:left;display:inline-block;}
.latest_article .intro_article{margin-top:15px;margin-bottom:15px;}
.article .intro_article{width:280px;}
.latest_article .intro_article{width:370px;}
.latest_article h3 a{padding-bottom:0px;}
.about_angy{background-color:#141414;padding:25px 35px 35px 25px;}
div.broadcast_column{float:left;width:160px;padding-right:40px;}
ul.broadcast_list li{text-align:left;}
ul.broadcast_list li strong{display:inline-block;width:68%;text-align:left !important;margin-bottom:2px;color:#808080;}
ul.details{display:inline-block;width:280px;text-align:left !important;margin-bottom:2px;}
ul.details li{padding-bottom:3px;}
ul.details li strong{width:40%;display:inline-block;float:left;clear:left;}
#next_photo{float:right;overflow:hidden;}
.comment{border-bottom:1px dotted #818181;padding-bottom:20px;margin-bottom:30px;margin-top:30px;clear:both;}
.comment .float_left{float:left;margin-right:30px;}
.comment p{overflow:hidden;}
#Form_PhotoCommentForm_Comment{background-color:#1e1e1e;border:none;height:90px;width:95%;color:white;padding:10px;margin-top:10px;margin-bottom:20px;}
.comment_submit{margin-right:10px;margin-top:10px;}
.underline{border-bottom:solid 3px white;padding-bottom:10px;}
.photo_event{overflow:hidden;margin-bottom:20px;}
.photo_event h3{display:inline-block;width:200px;overflow:hidden;padding-left:20px;padding-right:12px;background-color:#1d1d1d;padding-top:8px;margin-left:12px;}
.photo_event p#photo_date, .photo_event p.photo_date{float:right;margin-top:15px;margin-right:10px;}
img.initial_photo{border:solid 7px #1a1a1a;}
img.initial_photo:hover{border:7px solid #393939;}
ul.photo_container{overflow:hidden;margin-top:10px;}
ul.photo_container li{float:left;margin-right:6px;margin-bottom:6px;}
ul.photo_container li img{border:solid 3px #1a1a1a;width:90px;}
ul.photo_container li img:hover{border:3px solid #393939;width:90px;}
img.specific_photo{width:95%;border:solid 10px #1a1a1a;}
form.sign_up{background-color:#141414;padding:30px;}
form label.left{width:30%;overflow:hidden;display:block;float:left;margin-bottom:8px;font-size:1.1em;font-family:Verdana, sans-serif;color:white;font-weight:bold;}
form div.field{margin-bottom:10px;}
form label span{width:30%;display:inline-block;vertical-align:bottom;}
form.sign_up #submit{overflow:hidden;}
form input, form textarea{background-color:#1f1f1f;border:none;height:30px;color:white;padding-left:5px;width:68%;}
form select{width:69%;background-color:#282828;color:white;border:1px solid #282828;}
form textarea{width:68%;height:80px;}
form input:hover, form textarea:hover{background-color:#282828;}
form input:focus, form textarea:focus{background-color:#282828;}
input.action{border:none;background-color:#0086a1;float:right;color:white;padding:10px 20px;width:auto;}
input.actionPlaylistSearch{border:none;background-color:#0086a1;color:white;padding:6px;width:auto;}
input.action:hover{background-color:#00bce2;}
div#Search, div#Search div{display:inline;}
input#SearchForm_SearchForm_Search{width:90px;}
input#Playlist_Search{width:40px;float:left;background-color:#1f1f1f;border:none;height:20px;color:white;padding-left:5px;padding-top:10px;width:10%;}
.search_result{margin-bottom:10px;border-bottom:1px dotted #636363;padding:20px 0px;}
.search_result:last-child{border:none;}
form.search_form{overflow:hidden;background-color:#161616;padding:7px 0px 0px 5px;}
.search_form label{width:70%;float:left;margin-right:3%;}
#submit_search input{width:25%;height:30px;overflow:hidden;background-color:#00b7e0;border:none;}
div#submit_search input:hover{background-color:#00bce2;}
form.advertise{background-color:#141414;padding:30px 50px 50px 30px;}
form.modal_window_login{background:#141414;margin-top:10px;padding:25px;}
form.modal_window_login label input{width:68%;margin-bottom:6px;}
form.modal_window_login div#submit{overflow:hidden;margin-top:3px;border-bottom:1px solid #161616;padding-bottom:10px;}
form.modal_window_login div#submit input{border:none;float:right;width:30%;background-color:#00b7e0;cursor:pointer;}
h4.modal_h4{padding:10px;color:white;background:url("images/grad_blue.jpg") repeat-x;}
.modal_window_links{border-top:1px solid #3b3b3b;padding-top:15px;}
form#MemberLoginForm_LoginForm{margin-top:30px;background-color:#111;padding:20px;overflow:hidden;}
h1{text-indent:-9999px;}
h1.tagline{background:url(images/rawfm_tagline.png) no-repeat;display:block;width:290px;height:21px;margin-top:18px;}
h2{color:#373737;font:bold 3em"TradeGothicLT","Lucida Grande", Lucida, Verdana, sans-serif;text-transform:uppercase;direction:ltr;text-align:left;letter-spacing:-2px;}
.page_title_disabledTesting h2{margin-top:25px;}
h3{color:#767676;font:1.5em / 1.5em"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;letter-spacing:-0.5px;}
#join_now_reasons h3{color:white;font-weight:bold;}
h3 a{color:#1FCEE5;text-decoration:none;display:block;padding-bottom:8px;}
h3.page_intro{margin-bottom:25px;width:549px;color:#767676;font:1.5em/1.5em"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;letter-spacing:-0.5px;}
.tab_wrapper h3{margin-bottom:20px;padding-bottom:15px;border-bottom:1px dotted #3e3e3e;}
#slider h3{background-color:black;margin-bottom:5px;padding:5px 10px 5px 15px;display:inline-block;font-size:1.8em;}
.artist_name{font-size:2.2em;font-weight:bold;color:#ddd;}
h4{font:bold 1.4em"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}
#nav h4{color:white;font-size:1.4em;font-weight:normal;font-style:normal;}
#nav h4 a{text-decoration:none;color:#00edff;font-variant:normal;border-top-color:#00c0db;font-size: 1.2em;}
#nav h4 a:hover{font-weight:bold;background-color:#252525;}
#nav h4.selected{background-color:#252525;font-weight:bold;}
#nav li ul li a{color:#919191;text-decoration:none;font-size:1.0em;}
#nav li ul li a:hover{color:#fefffe;font-weight:bold;}
h4.mini_title{color:#00C0DB;margin-bottom:12px;}
h4.tag_cloud{color:#00C0DB;margin-bottom:12px;text-decoration: none;}
h4.fb_title{color:#00C0DB;margin-bottom:6px;}
h5{color:#b2b2b2;font:1.2em"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}
.song_list h5, .index_song_list h5{margin-bottom:8px;}
.index_song_list{padding:20px 20px 0;}
.index_song_list li{margin-bottom:6px;}
h5#upcomingsong_h5{background:url(images/icon_upcomingsong.jpg) no-repeat left center;padding-left:25px;}
h5#pastsong_h5{background:url(images/icon_pastsong.jpg) no-repeat left center;padding-left:25px;}
h5#topsongs_h5{background:url(images/icon_top10.jpg) no-repeat left center;padding-left:25px;}
.playing_now_big h5{color:#a6f4ff;}
h5 .say_something_italic{font-style:italic;display:block;padding-top:3px;}
h6{font-family:verdana;font-size:1em;color:#616161;}
p, .song_list li, .footer li, #nav li ul, span, .content li{color:#808080;font-family:Verdana, sans-serif;text-decoration:none;}
p, form span{font-size:1.2em;font-family:Verdana, sans-serif;}
#nav li ul{font-size:1.2em;}
.content p{line-height:1.7em;}
.bottom_content p{line-height:1.5em;}
.column3 p{padding-top:6px;}
.song_list li, .footer li{font-size:1.1em;}
.footer li{color:#515151;text-decoration:none;display:block;padding-bottom:4px;}
.footer li a{text-decoration:none;}
.footer li a:hover{color:white;}
p a, .footer li p a{color:#1FCEE5;text-decoration:none;}
p a:hover{color:#fff;text-decoration:underline;}
#slider p{background-color:black;padding:5px 20px 5px 15px;}
.bottom_content p a{margin-top:18px;display:block;}
strong{color:white;font-weight:bold;}
span.bold{font-weight:bold;color:#d4d4d4;}
span.italic{font-style:italic;color:#fff;}
.song_list .bold{color:#b3b3b3;}
a{color:#fff;}
#MemberLoginForm_LoginForm_error{color:red;}
noscript p, noscript ol{color:#a00;font-size:13px;line-height:1.4em;text-align:left}
noscript a{color:#a00;text-decoration:underline}
noscript ol{margin-left:25px;}
a:focus{outline:none}
img{border:0}
.slider-wrap{position:relative;width:100%;}
.csw{width:100%;height:460px;background:#171717;overflow:auto}
.csw .loading{margin:200px 0 300px 0;text-align:center;overflow:auto}
.stripViewer{position:relative;overflow:hidden;width:620px;height:300px;clear:both;background:#141414;}
.stripViewer .panelContainer{position:relative;left:0;top:0;width:100%;list-style-type:none;}
.stripViewer .panelContainer .panel{float:left;height:100%;position:relative;width:626px;}
.stripViewer .panelContainer .panel .tab_wrapper{width:530px;height:240px;padding-right:40px;padding-top:30px;padding-left:40px;}
.stripNav{overflow:hidden;padding-right:10px;}
.stripNav ul{list-style:none;overflow:hidden;}
.stripNav ul li{float:left;margin-right:8px;}
.stripNav a{text-align:center;background:#212121;color:#808080;text-decoration:none;display:block;padding:0 15px;font:bold 1.2em/32px "Lucida Grande", Lucida, Verdana, sans-serif;}
.stripNav li a:hover{background:#333;}
.stripNav li a.current{background:#141414;color:#1FCEE5;}
.stripNavL a, .stripNavR a{display:block;height:40px;width:40px;border:solid;display:none}
.say_something textarea, .say_something input{background:#131313;border:none;color:#6f6f6f;width:95%;font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}
.say_something textarea:hover, .say_something input:hover{background:#131313;}
.say_something textarea{height:180px;padding:10px;font-size:3em;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;}
.say_something input{height:30px;font-size:1.8em;display:block;padding:10px;width:95%;}
.say_something form .left{float:none;}
.say_something form label.left{font-weight:normal;}
.say_something form div{margin:0px;}
.say_something form div label{color:#939393;padding-top:8px;padding-bottom:3px;}
#Name label{background:url(images/say_something_arrow.png) no-repeat 10% 0;padding-top:30px;margin-top:-1px;}
.say_something input.action{border:none;background-color:#0086a1;float:none;color:white;margin-top:15px !important;overflow:hidden;display:block;height:40px;width:99%;}
.say_something input.action:hover{background-color:#00bce2;}
form .message{margin-bottom:15px;}
#MemberLoginForm_LoginForm_Remember{width:15px;height:14px;}
form .Actions{margin-top:15px;}
#warning{display:none;}



.star_1 img, .star_2 img, .star_3 img, .star_4 img, .star_5 img{
	border-width: 0px;
	padding:0px;
	margin-left:-58px;
	margin-right:60px;
	cursor: pointer;
	float:right;
}

/*
.hover{
	background: url('/TestLab/5stars/star.png'); 
	z-index: 1;
	border-width: 0px;
	padding:0px;
	margin-left:-58px;
	margin-right:60px;
	cursor: pointer;
	float:right;
}

.starsonair{
margin-right:-25px;
}

*/



.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #FFFF80;
}

.pagination a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}